/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2021 06:47:04
*/


/* ITC - styles */
/* Modified css */
/*
/* colours from mac
red 100% rgb(234,24,78) #ea184d
red 15% rgb(252, 221, 216) #fcddd8 


-- old #EC164C*/
.activeDivTabs {padding-left 0em;}
.headerContact {
    font-size: 1em;
}
/* hideInTabs - hide content if part of tabbed content */
ul.tabs .hideInTabs {display: none;}

/* Form select options were too far left */
div.fancy-select ul.options li {
    text-indent: 1.2em;
}
.sitenameWrapper {
    background-color: #3d5c96;
    height: 32px;
    padding-top: 8px;
}

.sitenameWrapper .sitename {
    color: white;
}

/* don't display top contact phone number container 
div.headerContact {
    display: none;
}
*/
/* don't show the print footer */
#printFooter {display: none;}

/* print footer layout */
.footerDetailsPrint, .footerImagesPrint {
    margin: 1em auto;
    width: 80%;
}
.pagedetailsdata {margin-left: 1em;   font-size: 90%;
}
.pagedetailslabel {
    float: left;
    font-weight: 600;
    width: 8em;
    font-size: 90%;
}
.footerImagesPrint span.ccLogo {float: left;}
.footerImagesPrint span.saGovLogo img {margin-top: -.6em;}
.footerImagesPrint .attrText {
    font-size: 80%;
    width: 45%;
    float: left;
    margin-left: 1em;
}

.logoArea {
    background: #003d7d url("https://dhs.sa.gov.au/__data/assets/image/0005/72644/dhs_satellite_header.png") center right no-repeat; /* logo background */
}
.logoArea > div > h1/*
a.logo > h1*/ {
  position: relative;
  color: white;
  left: 0;
  float: right;
}
/*
.contentPageMenu, .contentPageMenu:after {
    background: #f6e1de;
}
*/

/* form */
/* don't display across page, display in a list */
.mainContentPage form ul li{
    display: inherit;
} 

div.sq-form-question.sq-form-question-option-list > fieldset > legend {
    position: relative;
    top: 20px;
}

.honeypot { visibility: hidden; float: right; }

#sq_security_key {width: 180px; height: 42px; }

/*end form*/

.buttonRight {margin-top: -2em; text-align: right; float: right;}

/* Desktop -------------------------------------------------------------------*/
  /* change h1 in banner - desktop */
  @media all and (min-width: 1220px) and (max-width: 1649px) { 
  .sitename {
    font-size: 1.4em;
  }
  .mainNav > ul > li > a {
    padding: 23px 28px;
  }
    .logoArea {
        background-size: 40% 100%;
    }
}
/* Tablet -------------------------------------------------------------------*/
  @media (max-width: 1219px) and (min-width: 767px) {
  .logoArea > div > h1/*  a.logo > h1 */{
  }
  .logoArea {
      background-size: 50% 100%;
  }  
  .sitename {
  font-size: 1.2em;
  margin-left: 1.5em;
  }
  .mainNav > ul > li {
    white-space: normal;
    margin-right: -1px;
  }
   @media (min-width: 970px) {
    .info h2 {
        font-size: 2.5em;
    }
  }
}

/* Mobile -------------------------------------------------------------------*/
  @media all and (max-width: 766px) {
     /* put background on logo */
    .fixedBarWrapper > .searchWrapper { 
        display: none; 
    }
        .logoArea {
        background-image: none;
    }
        .logoArea a.logo img {
        /*background-color: rgba(26, 54, 117, .7);*/
        padding: .2em; 
    }
    .logoArea a.logo {
        text-align: center;
    }
    /*--*/
  .sitenameWrapper > div.container {
      text-align: center;
      font-size: 1.4em;
  }
  .info h2 {
    font-size: 1.7em;
  }
  .buttonRight {margin-top: 0em; float: none;}

}

/* huge screen size ------------------------------------------------------ */
  @media all and (min-width: 1650px) { 
  /* adjust menu for number of items */
  .mainNav > ul > li {
      xwidth: calc(98% /8);
  }
  
  .sitename {
    font-size: 1.4em;
    margin-left: 1em;
  }
  

  /* change h1 in banner - largest desktop */
.logoArea > div > h1/*  a.logo > h1 */{
    margin: 1em 18em 0 0em;
    font-size: 3em;
  }
}


/* General styles from main */
/* Button styling of <a> links */

.mainContentPage a.button:hover { 
    color: #003d7d; 
    background-color: #ffffff; 
    -webkit-transition: background-color 500ms linear; 
    -moz-transition: background-color 500ms linear; 
    -o-transition: background-color 500ms linear; 
    -ms-transition: background-color 500ms linear; 
    transition: background-color 500ms linear; 
} 
.mainContentPage a.button { 
    margin: 1em 1em 0 0; 
    color: #ffffff; 
    background-color: #003d7d; 
    padding: 0.7em 4em; 
    border-radius: 4px; 
    border: 2px solid #003d7d; 
    line-height: 1.5; 
} 
.mainContentPage a.button { 
    color: #ffffff; 
    text-decoration:none; 
} 
.mainContentPage a.button:hover { 
    color: #003d7d; 
    text-decoration: none; 
} 

/* Videos in content */
.video-right {
    float: right;
    /*border: 1px solid #5C83AC;*/
    padding: .2em;
}

@media (max-width: 766px) {
    .video-right {float: none;}
}

/* increase search page input field size */
#search_page_1897 input[type="text"] {min-width: 600px;}



/* start Mobile -------------------------------------------------------------------*/
@media all and (max-width: 766px) {

    /* reset search page input field size for mobile */
    #search_page_1897 input[type="text"] {width: 100%;}
}



